<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7df7a153ceafbe8519cda5ee6c3b8628">
  <dict>
    <!--2023-02-06 09:54:04.0-->
    <bool key="hn_hide_lte">true</bool>
    <!--2023-02-06 09:54:04.0-->
    <bool key="hn_stkTitleSim">true</bool>
    <!--2023-02-06 09:54:04.0-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
